--GENERATED ON: 05/12/2024 07:00:48


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-behemoth-mgun'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=264,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,470588235294118,0),
		[10]=v2fM(0,529411764705882,0),
		[11]=v2fM(0,588235294117647,0),
		[12]=v2fM(0,647058823529412,0),
		[13]=v2fM(0,705882352941176,0),
		[14]=v2fM(0,764705882352941,0),
		[15]=v2fM(0,823529411764706,0),
		[16]=v2fM(0,882352941176471,0),
		[17]=v2fM(0,941176470588235,0),
		[18]=v2fM(0,0,333333333333333),
		[19]=v2fM(0,0588235294117647,0,333333333333333),
		[20]=v2fM(0,117647058823529,0,333333333333333),
		[21]=v2fM(0,176470588235294,0,333333333333333),
		[22]=v2fM(0,235294117647059,0,333333333333333),
		[23]=v2fM(0,294117647058824,0,333333333333333),
		[24]=v2fM(0,352941176470588,0,333333333333333),
		[25]=v2fM(0,411764705882353,0,333333333333333),
		[26]=v2fM(0,470588235294118,0,333333333333333),
		[27]=v2fM(0,529411764705882,0,333333333333333),
		[28]=v2fM(0,588235294117647,0,333333333333333),
		[29]=v2fM(0,647058823529412,0,333333333333333),
		[30]=v2fM(0,705882352941176,0,333333333333333),
		[31]=v2fM(0,764705882352941,0,333333333333333),
		[32]=v2fM(0,823529411764706,0,333333333333333),
		[33]=v2fM(0,882352941176471,0,333333333333333),
		[34]=v2fM(0,941176470588235,0,333333333333333),
		[35]=v2fM(0,0,666666666666667),
		[36]=v2fM(0,0588235294117647,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=60,HEIGHT=88},
		[2]={WIDTH=60,HEIGHT=88},
		[3]={WIDTH=60,HEIGHT=88},
		[4]={WIDTH=60,HEIGHT=88},
		[5]={WIDTH=60,HEIGHT=88},
		[6]={WIDTH=60,HEIGHT=88},
		[7]={WIDTH=60,HEIGHT=88},
		[8]={WIDTH=60,HEIGHT=88},
		[9]={WIDTH=60,HEIGHT=88},
		[10]={WIDTH=60,HEIGHT=88},
		[11]={WIDTH=60,HEIGHT=88},
		[12]={WIDTH=60,HEIGHT=88},
		[13]={WIDTH=60,HEIGHT=88},
		[14]={WIDTH=60,HEIGHT=88},
		[15]={WIDTH=60,HEIGHT=88},
		[16]={WIDTH=60,HEIGHT=88},
		[17]={WIDTH=60,HEIGHT=88},
		[18]={WIDTH=60,HEIGHT=88},
		[19]={WIDTH=60,HEIGHT=88},
		[20]={WIDTH=60,HEIGHT=88},
		[21]={WIDTH=60,HEIGHT=88},
		[22]={WIDTH=60,HEIGHT=88},
		[23]={WIDTH=60,HEIGHT=88},
		[24]={WIDTH=60,HEIGHT=88},
		[25]={WIDTH=60,HEIGHT=88},
		[26]={WIDTH=60,HEIGHT=88},
		[27]={WIDTH=60,HEIGHT=88},
		[28]={WIDTH=60,HEIGHT=88},
		[29]={WIDTH=60,HEIGHT=88},
		[30]={WIDTH=60,HEIGHT=88},
		[31]={WIDTH=60,HEIGHT=88},
		[32]={WIDTH=60,HEIGHT=88},
		[33]={WIDTH=60,HEIGHT=88},
		[34]={WIDTH=60,HEIGHT=88},
		[35]={WIDTH=60,HEIGHT=88},
		[36]={WIDTH=60,HEIGHT=88},
	},
	FRAME_INDEXS={
		['w-r-behemoth-mgun0024']=1,
		['w-r-behemoth-mgun0023']=2,
		['w-r-behemoth-mgun0026']=3,
		['w-r-behemoth-mgun0025']=4,
		['w-r-behemoth-mgun0022']=5,
		['w-r-behemoth-mgun0019']=6,
		['w-r-behemoth-mgun0018']=7,
		['w-r-behemoth-mgun0021']=8,
		['w-r-behemoth-mgun0020']=9,
		['w-r-behemoth-mgun0033']=10,
		['w-r-behemoth-mgun0032']=11,
		['w-r-behemoth-mgun0035']=12,
		['w-r-behemoth-mgun0034']=13,
		['w-r-behemoth-mgun0031']=14,
		['w-r-behemoth-mgun0028']=15,
		['w-r-behemoth-mgun0027']=16,
		['w-r-behemoth-mgun0030']=17,
		['w-r-behemoth-mgun0029']=18,
		['w-r-behemoth-mgun0006']=19,
		['w-r-behemoth-mgun0005']=20,
		['w-r-behemoth-mgun0008']=21,
		['w-r-behemoth-mgun0007']=22,
		['w-r-behemoth-mgun0004']=23,
		['w-r-behemoth-mgun0001']=24,
		['w-r-behemoth-mgun0000']=25,
		['w-r-behemoth-mgun0003']=26,
		['w-r-behemoth-mgun0002']=27,
		['w-r-behemoth-mgun0015']=28,
		['w-r-behemoth-mgun0014']=29,
		['w-r-behemoth-mgun0017']=30,
		['w-r-behemoth-mgun0016']=31,
		['w-r-behemoth-mgun0013']=32,
		['w-r-behemoth-mgun0010']=33,
		['w-r-behemoth-mgun0009']=34,
		['w-r-behemoth-mgun0012']=35,
		['w-r-behemoth-mgun0011']=36,
	},
};
